/* Text */
BODY {	background-image : url( "../assets/images/Background.jpg" );
	background-repeat : repeat-x;
	font-family : Verdana;
	font-size : 12px;
	color : rgb(51,51,51);
	background-color : rgb(102,153,204)}

.nof_StateBlueBanners1-Default {
font-family:Verdana; font-size:20px; color:rgb(255,255,255) 
}

.nof_StateBlueNavbar4-Regular {
font-family:Arial; font-size:10pt; color:rgb(255,255,255) 
}

.nof_StateBlueNavbar5-Rollover {
font-family:Arial; font-size:10pt; color:rgb(255,255,255) 
}

.nof_StateBlueNavbar6-Highlighted {
font-family:Arial; font-size:10pt; color:rgb(255,255,255) ;
	font-style : normal;
	font-weight : bold
}

.nof_StateBlueNavbar7-HighlightedRollover {
font-family:Arial; font-decoration:underline; font-size:10pt; color:rgb(67,173,199) ;
	font-style : normal;
	font-weight : bold
}

.nof_StateBlueNavbar9-Regular {
font-family:Verdana; font-size:8pt; color:rgb(255,255,255) 
}

.nof_StateBlueNavbar10-Rollover {
font-family:Verdana; font-size:8pt; color:rgb(255,255,255) 
}

.nof_StateBlueNavbar11-Highlighted {
font-family:verdana; font-size:8pt; color:rgb(255,255,255) 
}

.nof_StateBlueNavbar12-HighlightedRollover {
font-family:verdana; font-size:8pt; color:rgb(255,255,255) 
}


P {
	font-family: Verdana;
	font-size : 12px;
	color : rgb(51,51,51);
	line-height : 1.5em
}

.TextObject {
	font-family: Verdana;
	font-size : 12px;
	color : rgb(51,51,51)
}

.TextNavBar {
	font-family: Arial,          Helvetica,          Geneva,          Sans-serif;
	font-size : 12px;
	color : rgb(0,102,255)
}

A:link {
	font-family: Arial,          Helvetica,          Geneva,          Sans-serif;
	font-size : 14px
}

A:visited {
	font-family: Arial,          Helvetica,          Geneva,          Sans-serif;
	font-size : 12px;
	color : rgb(0,51,153)
}

A:active {
	font-family: Arial,          Helvetica,          Geneva,          Sans-serif;
	font-size : 12px;
	color : rgb(0,128,0)
}

H1 {
	font-family: Verdana;
	font-weight : normal;
	color : rgb(30,82,136);
	font-size : 24px
}

H2 {
	font-family: Verdana;
	font-weight : lighter;
	color : rgb(51,51,51);
	font-size : 20px
}

H3 {
	font-family: Verdana;
	font-weight : lighter;
	color : rgb(202,216,231);
	font-size : 16px
}



UL {
	font-family: Verdana;
	font-size : 12px;
	color : rgb(51,51,51);
	font-style : italic
}

OL {
	font-family: Arial,          Helvetica,          Geneva,          Sans-serif;
	font-size : 12px;
	color : rgb(51,51,51);
	font-style : italic
}

A {
	font-size: 12px;
	font-family : Arial,          Helvetica,          Geneva,          Sans-serif;
	color : rgb(153,51,51)
}

H4 {
	color: rgb(51,51,51);
	font-family : Verdana;
	font-size : 14px;
	font-weight : bold
}

H5 {
	color: rgb(30,82,136);
	font-family : Verdana;
	font-size : 12px
}

H6 {
	color: rgb(30,82,136);
	font-family : Verdana;
	font-size : 10px
}.ui-accordion{
	border: none !important;
	border-top: none !important
}
 .ui-accordion a {
	border: none !important
}
div.ui-accordion.selected a.head.selected          {
	background-image: url( "../assets/images/AccordionTabOpen.png" ) !important;
	color: #f2f2f2 !important
}
.ui-accordion a.head {
	background-image: url( "../assets/images/AccordionTabClosed.png" ) !important;
	background-color: #ffffff !important;
	border: none !important;
	font-size: 11px !important;
	color: #f2f2f2 !important;
	font-weight: normal !important;
	text-indent: 25px !important;
	height: 30px !important;
	line-height: 30px !important
}
.ui-accordion .ui-accordion-panel a {
	display: inline !important
}

/* Tabs */
.ui-tabs-panel {
	border: 1px solid #1E5288 !important;
	padding: 5px !important
}
.ui-tabs-nav a {
	background-image: url( "../assets/images/tab_top.png" ) !important;
	font-weight: normal !important;
	color: #f2f2f2 !important;
	font-size: 11px !important;
	line-height: 22px !important
}
.ui-tabs-nav .ui-tabs-selected a {
	color: #f2f2f2 !important
}
.ui-tabs-nav a span          {
	background-image: url( "../assets/images/tab_top.png" ) !important;
	max-height: 50px;
	height: 22px !important
}

div.TogglePaneFancyHeader {
	font-family: inherit !important;
	font-size: 11px !important;
	font-weight: normal !important;
	line-height: 30px;
	height: 30px !important;
	padding: 0px !important;
	text-indent: 25px;
	cursor: pointer;
	border: none !important;
	border-width: 0px 1px !important;
	background-color: transparent !important;
	background-image: url( "../assets/images/TogglePaneOpen.png" ) !important;
	background-position: 0% 0% !important;
	color: #f2f2f2 !important
}
div.TogglePaneFancyHeaderClosed {
	background-color: transparent !important;
	background-image: url( "../assets/images/TogglePaneClosed.png" ) !important;
	background-position: 0% 0% !important;
	color: #f2f2f2 !important
}
div.TogglePanePlainContent {
	border: none !important;
	border-top: none !important
}
A:hover {
	font-family: Arial,          Helvetica,          Geneva,          Sans-serif;
	font-size : 12px;
	color : rgb(128,0,0)
}

/* Accordion */
.ui-tabs-nav a:hover span{
	background-position: 0 -50px !important
}
.ui-tabs-nav a:hover{
	background-position: 100% -150px !important;
	color: #f2f2f2 !important
}

/* Toggle Pane */

.jcarousel-skin-nof .jcarousel-next-horizontal {
    background: transparent url( "../assets/images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50%}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal {
    background: transparent url( "../assets/images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50%}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical {
    background: transparent url( "../assets/images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95%}

.jcarousel-skin-nof:hover .jcarousel-next-vertical {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical {
    background: transparent url( "../assets/images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5%}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}
